CraftBukkit 1.5.2-R1.0 is now available

Deal Score0
Deal Score0

A new CraftBukkit Recommended Build (1.5.2-R1.0) that provides Minecraft 1.5.2 compatibility is now available.

Will plugins break with this build?
Provided the developers of the plugins you are using are keeping up with the development of Bukkit, all your plugins should work fine.

Known Issues:

  • None.

For more detailed information on what is contained in this update, please see the changelog here.

Download CraftBukkit 1.5.2-R1.0 here

Logo
Login/Register access is temporary disabled